From f4b47af7749f7325d1ec5e1ad60eb3af040223aa Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Tue, 19 Nov 2019 11:08:49 +0100
Subject: [PATCH 2/3] Make translated docs links HTTPS

The French and Japanese translations redirect to https when visited,
so we should have the source links as https to save our users from
a pointless redirect. On top of that, the links were already correct
in the left-side menu. This implies that they should probably be kept
somewhere configurable, rather than hardcoded in the code.
---
 templates/docs/index.html | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/templates/docs/index.html b/templates/docs/index.html
index 4c5898d..2ad872b 100644
--- a/templates/docs/index.html
+++ b/templates/docs/index.html
@@ -30,8 +30,8 @@
         <dd>
             <ul>
               <li><a href="http://www.postgres.cn/docs" target="_blank">Chinese</a></li>
-              <li><a href="http://docs.postgresql.fr" target="_blank">French</a></li>
-              <li><a href="http://www.postgresql.jp/document/" target="_blank">Japanese</a></li>
+              <li><a href="https://docs.postgresql.fr" target="_blank">French</a></li>
+              <li><a href="https://www.postgresql.jp/document/" target="_blank">Japanese</a></li>
               <li><a href="https://postgrespro.ru/docs/postgresql" target="_blank">Russian</a></li>
             </ul>
         </dd>
-- 
2.21.0 (Apple Git-122.2)

